/*=====Reset default browser CSS=====*/

html {
	max-width: 100%;
}

body {
	font-size: 1.375rem;
	color: #202020;
	font-family: 'Lato', sans-serif;
	background-color: #072b42;
	margin: 0;
}


/*=====Text elements=====*/

.attachment img {
	max-width: 900px;
}

.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}

.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}

.wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	text-align: center;
	margin-bottom: 20px;
	padding: 4px;
}

.wp-caption img {
	margin: 5px 5px 0;
}

.wp-caption p.wp-caption-text {
	margin: 5px;
	color: #888;
	font-size: 12px;
}

.wp-smiley {
	margin: 0;
}


/*{ font-family: 'Lato', sans-serif; }*/

b,
strong {
	font-weight: bold;
}

*,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ol,
li {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: inherit;
}

ul {
	list-style: none;
}

a {
	color: inherit;
	text-decoration: none;
	outline: 0 none;
	transition: all 0.5s;
}

a:hover {
	color: inherit;
	text-decoration: none;
}

h1 {
	font-size: 3rem;
	color: #191919;
	font-weight: 400;
	font-family: 'Lato', sans-serif;
}

h2 {
	font-size: 2.625rem;
	color: #191919;
	font-family: 'Lato', sans-serif;
}

h3 {
	font-size: 2rem;
	color: #191919;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	margin-bottom: 20px;
}

h4 {
	font-size: 1.625rem;
	line-height: 1.3;
	margin: 0;
	color: #f3b81d;
	font-family: 'Lato', sans-serif;
}

h5 {
	font-size: 1.5rem;
	color: #275471;
	font-family: 'Lato', sans-serif;
	font-weight: 600;
	margin-bottom: 20px;
}

h6 {
	font-size: 1.25rem;
	color: #275471;
	font-family: 'Lato', sans-serif;
	margin-bottom: 10px;
}

p {
	margin-bottom: 20px;
}

p a {
	color: #000000;
}

img {
	max-width: 100%;
	height: auto;
}


/*=====SET PLACEHOLDER=====*/

::-webkit-input-placeholder {
	color: #072b42;
	font-size: 1.5rem;
	font-weight: 500;
	font-family: 'Lato', sans-serif;
}

::-moz-placeholder {
	color: #072b42;
	font-size: 1.5rem;
	font-weight: 500;
	font-family: 'Lato', sans-serif;
}

:-ms-input-placeholder {
	color: #072b42;
	font-size: 1.5rem;
	font-weight: 500;
	font-family: 'Lato', sans-serif;
}

:-moz-placeholder {
	color: #072b42;
	font-size: 1.5rem;
	font-weight: 500;
	font-family: 'Lato', sans-serif;
}


/*=====SET PLACEHOLDER=====*/


/*=====layout=====*/

.wrapper {
	margin: 0 auto;
	overflow: hidden;
}

.container-fluid {
	padding-left: 80px;
	padding-right: 80px;
}

.container {
	max-width: 1060px;
}

.offset {
	position: absolute;
	top: -60px;
	left: 0;
	width: 100%;
}

.cntbtn {
	background-color: #072b42;
	color: #fff;
	font-size: 1.5rem;
	padding: 8px 30px;
	font-family: 'Lato', sans-serif;
	line-height: 1.5;
	border-radius: 0;
	transition: all 0.5s;
	text-transform: uppercase;
	min-width: 70px;
	text-align: center;
	border: none;
}

.cntbtn:hover {
	background-color: #e44531;
	color: #FFFFFF;
}


/*=====*/


/*=====HEADER HERE=====*/

header {
	width: 100%;
	position: relative;
	z-index: 998;
	background-color: #072b42;
}

header .container {
	background-color: #FFFFFF;
}


/*
header.sticky { -webkit-animation: smoothScroll .5s forwards; -moz-animation: smoothScroll 1s forwards; -ms-animation: smoothScroll 1s forwards; -o-animation: smoothScroll 1s forwards; animation: smoothScroll 1s forwards; padding: 5px 0; background-color: #1d1d7f; }
header.sticky .navbar-nav li > ul.dropdown-menu { padding-top: 8px; border-radius: 0; border: none; }
*/

.logo {
	position: relative;
}

.logo .navbar-brand {
	white-space: normal;
	margin-right: 0;
	padding-top: 25px;
	padding-bottom: 20px;
}

.logo img {
	max-width: 100%;
}

.logoicon {
	position: absolute;
	left: -103px;
	top: 50%;
	transform: translateY(-50%);
}

header nav.navbar {
	padding: 0;
}

header nav.navbar .navbar-brand {
	white-space: inherit;
	margin-right: 0;
	padding: 0;
}

.dropdown-toggle::after {
	display: none;
}

header nav.navbar-expand-md .navbar-nav .nav-item {
	padding: 0 15px;
}


/*header nav.navbar-expand-md .navbar-nav .nav-item.search_icon { position: relative; }*/

header nav ul li a {
	font-size: 1.375rem;
	color: #072b42;
	line-height: 1;
	font-weight: 400;
}

.navbar-expand-md .navbar-nav .nav-link {
	padding: 4px 0;
}

.navbar-expand-md .navbar-nav .nav-link:hover {
	color: #e44531;
}

.navbar-expand-md .navbar-nav .nav-item:hover .toggle_dropdown {
	color: #FFFFFF;
}

header .navbar-nav li>ul.dropdown-menu {
	background-color: transparent;
	border: none;
	left: 15px;
	padding-top: 21px;
	padding-bottom: 0;
	border-color: transparent;
	margin-top: 0;
	border-radius: inherit;
}

header .navbar-nav li.resource_item>ul.dropdown-menu {
	left: auto;
	right: 0;
}

header .navbar-nav li>ul.dropdown-menu li {
	border-bottom: 1px solid #FFFFFF;
	background-color: #1d1d7f;
}

header .navbar-nav li>ul.dropdown-menu li:last-child {
	border-bottom: 1px solid transparent;
}

header .navbar-nav li>ul.dropdown-menu li .dropdown-item {
	padding: 5px 15px;
	background-color: #1d1d7f;
	white-space: inherit;
	color: #FFFFFF;
	text-transform: none;
}

header .navbar-nav li>ul.dropdown-menu li:hover .dropdown-item {
	color: #FFFFFF;
}

header .navbar-nav li>ul.dropdown-menu li:hover .dropdown-item {
	background-color: #1d1d7f;
}

.search-input {
	position: absolute;
	top: 32px;
	right: 15px;
	width: 240px;
	display: none;
	z-index: 99;
}

.search-input input {
	height: 40px;
	border: 1px solid #e44531;
	padding: 0 15px;
	color: #072b42;
	background-color: #fff;
	float: left;
	width: 200px;
	margin: 0;
}

.search-input input[type="submit"] {
	background-color: #e44531;
	background-image: url(../images/searchicon.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 20px;
	width: 40px;
	border: 0;
	cursor: pointer;
	font-size: 0;
}

-webkit-keyframes smoothScroll {
	0% {
		transform: translateY(-40px);
	}
	100% {
		transform: translateY(0px);
	}
}

@-moz-keyframes smoothScroll {
	0% {
		transform: translateY(-40px);
	}
	100% {
		transform: translateY(0px);
	}
}

@-o-keyframes smoothScroll {
	0% {
		transform: translateY(-40px);
	}
	100% {
		transform: translateY(0px);
	}
}

@-ms-keyframes smoothScroll {
	0% {
		transform: translateY(-40px);
	}
	100% {
		transform: translateY(0px);
	}
}

@keyframes smoothScroll {
	0% {
		transform: translateY(-40px);
	}
	100% {
		transform: translateY(0px);
	}
}


/*=====*/


/*=====SET: RESPONSIVE HAMBURGER=====*/

#nav-toggle {
	width: 30px;
	height: 30px;
	z-index: 22;
	cursor: pointer;
	padding: 0;
	outline: none;
	border: none;
	right: 15px;
	top: 50%;
	transform: translateY(-50%);
	position: absolute;
	background-color: transparent;
	display: none;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}

#nav-toggle a {
	display: block;
	width: 100%;
	height: 20px;
	margin-top: -10px;
	padding-top: 10px;
}

#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
	cursor: pointer;
	height: 4px;
	width: 30px;
	background: #275471;
	border-radius: 2px;
	position: absolute;
	display: block;
	content: "";
}

#nav-toggle span:before {
	top: -10px;
	width: 30px;
	right: 0;
}

#nav-toggle span:after {
	bottom: -10px;
	width: 30px;
	right: 0;
}

#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}

#nav-toggle.current_page_item span {
	background-color: transparent;
	background: none;
}

#nav-toggle.current_page_item span:before,
#nav-toggle.current_page_item span:after {
	top: 0;
}

#nav-toggle.current_page_item span:before {
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}

#nav-toggle.current_page_item span:after {
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.toggle_dropdown {
	position: absolute;
	cursor: pointer;
	bottom: 0;
	right: 0;
	left: 0;
	text-align: center;
	font-size: 1rem;
	line-height: 1;
	opacity: 0;
	color: #FFFFFF;
}

.toggle_dropdown:before {
	content: "\f107";
	font-family: "FontAwesome";
}


/*=====END: RESPONSIVE HAMBURGER=====*/


/*=====SET BROWSE SEC HERE=====*/

.browsesec {
	position: relative;
}

.browsesec h5 {
	margin: 0;
}

.browsesec .content {
	border-top: 1px solid #acacac;
	border-bottom: 1px solid #acacac;
	max-width: 1060px;
	width: 100%;
	margin: 0 auto;
	background-color: #FFFFFF;
}

.browsetext {
	height: 100%;
	position: relative;
	padding: 13px 0;
}

.browsetext:after {
	height: 145%;
	position: absolute;
	width: 1px;
	background-color: #acacac;
	right: 30px;
	top: 0;
	content: "";
	transform: rotate(45deg) translateY(-20%);
}

.browsesec .midcontent {
	width: 100%;
	height: 100%;
}

.browsesec .midcontent ul {
	margin: 0;
	width: 100%;
}

.browsesec .midcontent ul .slick-list {
	width: 100%;
}

.browsesec .midcontent ul .slick-track {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-pack: justify;
	justify-content: space-between;
	outline: none;
}

.atoz .slick-arrow {
	z-index: 2;
	font-size: 1.25rem;
	color: #072b42;
	background-color: transparent;
}

.atoz .slick-arrow:before {
	display: none;
}

.atoz .slick-prev {
	left: -15px;
}

.atoz .slick-next {
	right: -15px;
}

.browsesec .midcontent ul li {
	position: relative;
	color: #4e7a97;
	text-align: center;
}

.browsesec .midcontent ul li+li:before {
	position: absolute;
	width: 1px;
	height: 15px;
	content: "";
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	background-color: #acacac;
}

.browsesec .midcontent ul li.slick-current.slick-active:before {
	display: none;
}

.browsesec .midcontent ul li a {
	color: #4e7a97;
	border-bottom: 1px solid transparent;
}

.browsesec .midcontent ul li.active {
	color: #072b42;
}

.browsesec .midcontent ul li a:hover {
	color: #072b42;
	border-color: #072b42;
}


/*=====END BROWSE SEC HERE=====*/


/*=====SET TICKER SEC HERE=====*/

.tickersec {
	position: relative;
}
.tickersec .container {
	padding: 0;
	position: relative;
}
@media (max-width: 767px) {
	.tickersec {
		display: none;
	}
}

/*=====END TICKER SEC HERE=====*/


/*=====SET FIRST SEC HERE=====*/

.stickylist {
	position: absolute;
	top: 0;
	left: 0;
	transform: rotate(90deg) translate(83px, 118px);
	z-index: 2;
}

.stickylist ul {
	transform: rotate(180deg);
}

.stickylist ul li+li {
	border-left: 2px solid #FFFFFF;
}

.stickylist ul li {
	font-size: 1.375rem;
}

.stickylist ul li:last-child {
	background-color: #072b42;
}

.stickylist ul li:last-child:hover {
	background-color: #e44531;
}

.stickylist ul li:first-child {
	background-color: #e44531;
}

.stickylist ul li:first-child:hover {
	background-color: #072b42;
}

.stickylist ul li a {
	padding: 0 15px;
	color: #FFFFFF;
}

.firstsec {
	position: relative;
	background-color: #FFFFFF;
	overflow: hidden;
}

.firstsec:before {
	content: "";
	position: absolute;
	top: -105px;
	left: 0;
	width: 100%;
	height: 265px;
	background-image: url(../images/grayshadow.png);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}

.firstsec h3 {
	margin-bottom: 15px;
}

.leftmenulist {
	padding-left: 10px;
}

.leftmenulist ul {}

.leftmenulist ul li {
	width: 100%;
	border-bottom: 1px solid #acacac;
	font-size: 1.875rem;
	color: #072b42;
	font-weight: 500;
}

.leftmenulist ul li:last-child {
	border-bottom: none;
}

.leftmenulist ul li a {
	padding: 10px 0;
	display: block;
	color: #072b42;
}

.leftmenulist ul li.active a,
.leftmenulist ul li a:hover {
	color: #e44531;
}

.leftmenulist ul li.current-menu-parent a,
.leftmenulist ul li.current-menu-item a {
	color: #e44531;
}

.mobnav {
	padding: 10px 15px;
	border-radius: 5px;
	-moz-box-shadow: inset 3px 3px 10px #acacac;
	-webkit-box-shadow: inset 3px 3px 10px #acacac;
	box-shadow: inset 3px 3px 10px #acacac;
}

.mobnav i {
	color: #acacac;
}

.mobnav .fa-caret-down.up:before {
	content: "\f0d8";
}

.blogsec {
	position: relative;
	text-align: left;
	padding-bottom: 100px;
}

.blogsec .box {
	margin-bottom: 30px;
}

.blogsec .box .midcolimg {
	margin-bottom: 15px;
	height: 300px;
}

.blogsec .box .midcolimg a {
	height: 100%;
	width: 100%;
	display: block;
}

.blogsec .box .midcolimg img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.blogsec .box .midcoltext {
	margin-bottom: 30px;
	padding-right: 40px;
	color: #555;
}

.blogsec .box .midcoltext h3 {
	margin: 0;
	color: #000;
	font-size: 24px;
}

.blogsec .box .midcoltext div {
	font-size: 16px;
}

.blogsec .box .midcoltext a {
	text-transform: uppercase;
	color: #2c40d0;
}

.blogsec .box .midcoltext h3 a {
	text-transform: initial;
	color: #000;
}

.blogsec .box .midcoltext a:hover {
	color: #e44531;
}

.blogsec .box .midcoltext a.readmore {
	font-size: 16px;
	text-align: right;
}

.blogsec .box .storylist {
	padding-right: 40px;
	margin-bottom: 20px;
}

.blogsec .box .storylist ul {
	border-top: 1px solid #acacac;
}

.blogsec .box .storylist ul li {
	width: 100%;
	border-bottom: 1px solid #acacac;
	font-size: 1.375rem;
	color: #072b42;
	font-weight: 300;
}

.blogsec .box .storylist ul li a {
	display: block;
	padding: 10px 0;
	color: #072b42;
	font-size: 18px;
}

.blogsec .box .storylist ul li a:hover {
	color: #e44531;
}

.morebutton {
	padding-right: 40px;
	text-align: right;
}


/*=====END FIRST SEC HERE=====*/


/*=====SET SECOND SEC HERE=====*/

.secondsec {
	position: relative;
	padding: 75px 0;
}

.graybg {
	background-color: #e3e3e3;
}

.formsec {
	max-width: 988px;
	width: 100%;
	background-color: #FFFFFF;
	border-radius: 4px;
	padding: 10px 15px;
	margin: 0 auto;
	border: 1px dotted #bfbfbf;
}

.formsec ul {
	max-width: 988px;
	width: 100%;
	background-color: #FFFFFF;
	border-radius: 4px;
	padding: 10px 0;
}

.formsec ul li {
	width: calc(100% - 85px);
	background-color: #FFFFFF;
	border-radius: 4px;
	padding: 0 15px;
}

.formsec ul li:last-child {
	width: 85px;
}

.formsec form input {
	width: 100%;
	border: none;
	height: 47px;
	padding: 0 15px;
	font-size: 1.5rem;
	color: #072b42;
}

.formsec form input[type="submit"] {
	background-image: url(../images/searchicon.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto;
	font-size: 0;
	background-color: transparent;
	padding: 0;
}

.blogs {
	text-align: left;
}


/*=====END SECOND SEC HERE=====*/


/*=====SET FOOTER HERE=====*/

.footer {
	position: relative;
	padding: 15px 0 300px;
	background-color: #072b42;
}

.footer .container {
	max-width: 1150px;
}

.ftrtop {
	padding-top: 60px;
	padding-bottom: 60px;
	border-bottom: 1px solid #e0e9eb;
}

.flogo {
	text-align: right;
}

.ftrmenu {}

.ftrmenu ul {
	margin: 0 -15px;
}

.ftrmenu ul li {
	padding: 0 15px;
}

.ftrmenu ul li a {
	font-size: 1.5rem;
	color: #FFFFFF;
	font-weight: 500;
	font-family: 'Lato', sans-serif;
}

.ftrmenu ul li a i {
	margin-right: 10px;
}

.ftrmenu ul li a:hover {
	color: #e44531;
}


/*=====END FOOTER HERE=====*/


/*=====SET CATEGORY PAGE HERE=====*/

.categoryblog .heading h3 {
	text-transform: uppercase;
	position: relative;
	padding-left: 15px;
	border-left: 26px solid #e44531;
	color: #2e5974;
}

.categoryblog .heading h3 em {
	font-size: 3rem;
	font-style: normal;
}

.postblog .heading {
	margin-bottom: 25px;
}

.postblog .heading h3 {
	text-transform: uppercase;
	position: relative;
	padding-left: 15px;
	border-left: 26px solid #e44531;
	color: #2e5974;
}

.postblog .heading h3 em {
	font-size: 3rem;
	font-style: normal;
}

.blogsec.postblog .box .midcoltext,
.blogsec.postblog .box .midcoltext h2 {
	color: #3a3a3a;
	font-size: 24px;
	font-weight: 300;
	line-height: normal;
}

.blogsec.newspage .box {
	margin-bottom: 0;
}

.blogsec.newspage .box .storylist {
	margin-bottom: 0;
}

.blogsec.newspage .box .storylist ul {
	border: none;
	margin-bottom: 0;
}

.blogsec.newspage .box .storylist ul li a {
	padding-top: 0;
}

.blogsec.newspage .storylist {
	padding-right: 40px;
}

.blogsec.newspage .storylist ul {}

.blogsec.newspage .storylist ul li {
	width: 100%;
	border-bottom: 1px solid #acacac;
	font-size: 1.375rem;
	color: #072b42;
	font-weight: 300;
}

.blogsec.newspage .storylist ul li a {
	padding: 10px 0;
	display: block;
	color: #072b42;
}

.blogsec.newspage .storylist ul li a:hover {
	color: #e44531;
}


/*=====END FOOTER HERE=====*/

span.wpcf7-not-valid-tip {
	font-size: 1rem;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
	border: 2px solid #f0ad4e;
	color: #f0ad4e;
}

.tradingview-widget-container {
	position: relative;
	margin: 0 auto 20px;
	max-width: 1060px;
	padding-top: 20px;
	background-color: #fff;
}
@media screen and (max-width: 1366px) {
	.tradingview-widget-container {
		max-width: 1000px;
	}
}
@media screen and (max-width: 1199px) {
	.tradingview-widget-container {
		max-width: 820px;
	}
}
@media screen and (max-width: 991px) {
	.tradingview-widget-container {
		max-width: 680px;
	}
}

.single_the_content p {
	font-size:.9em !important;
	line-height: 1.3em !important;
}

.litThumb {
	margin:5px;
	clear:both;
	width:137px;
	height:137px;
	float:left;
	border-color:#000;
	border-style:solid;
	border-width:1px;
}

input[type="submit"].wpcf7-submit {
	border-radius:5px;
	padding-top:.2em;
	padding-bottom:.2em;
	padding-right:1em;
	padding-left:1em;
	font-size:14px;
	text-align:center;
	display: inline-block;
	background: #00264d !important;
	font-weight: bold;
	color:#fff;
}

input[type="submit"].wpcf7-submit:hover {
	background: #000080 !important;
}

.wpcf7-form {
	display:block;
	border-width:1px !important;
	border-color:#ccc !important;
	border-style:solid !important;
	border-radius:5px !important;
	padding:10px !important;
	background:#eee !important;
	margin-top:1em !important;
	margin-bottom:1em !important;
}

.wpcf7-form p {
	margin: 0px;
	padding: 0px;
	width: 100%;
	display:block;
	min-width:100%;
	max-width:100%;
}

.wpcf7-form-control {
	width: 100%;
	border-style: solid;
	border-width: 1px;
}
.wpcf7-form label {
	width: 100%;
}
.comments-header {
	margin-top: 60px;
	margin-bottom: 30px;
}

.blogsec.postblog .box .midcoltext .comment-reply-title {
	font-size: 20px;
	font-weight: 700;
}

.comment {
	margin-bottom: 40px;
}
.comment-meta {
	margin-bottom: 10px;
}
.comment-author img {
	margin-right: 10px;
	width: 48px;
	border-radius: 24px;
}
.comment-metadata {
	margin-top: 10px;
}
.comment-content {
	margin-bottom: 10px;
}
.comment-content p {
	margin-bottom: 10px;
}
.comment-reply-link {
	display: inline-block;
	padding: 5px 20px;
}
.blogsec .box .midcoltext .comment-reply-link {
	color: #fff;
	text-transform: unset;
}
.comment-respond {
	margin-top: 20px;
	margin-left: 80px;
}
.blogsec.postblog .box .midcoltext .comment-reply-title small {
	margin-left: 10px;
}
.comment-respond form {
	margin-top: 10px;
}
.comment-form-comment label {
	display: block;
}
.comment input[type=submit] {
	padding: 5px 20px;
	border: none;
	color: #fff;
	font-weight: 300;
}

.partner-wrap {
	/*display: none;*/
	padding: 30px 1px;
	border-top: 1px dashed #5b5b5b;
}
.partner-item {
	position: relative;
	padding: 0 15px;
	outline: 0;
}
.partner-item:after {
	content: "";
	position: absolute;
	top: 30px;
	right: 0;
	width: 4px;
	height: 130px;
	background-image: url(../images/dot.png);
}